Subject: Re: DNV GL Phone interview request
From: "Michael B" <[email-masked]>
To: "North American HR Recruitment" <[email-masked]>
Date: Fri, 4 May 2018 18:58:33 -0400

Hello.
I appreciate you reaching out to me. My available next week on Monday would at 9:30 am or 10:00 pm CST. Tuesday I am available 3:00 pm CST or 3:30 pm CST. If none of those times work for you, please let me know. I am out of work at 5:00 pm EST and home by 5:15 pm EST (4:15 pm CST) if you would like to do schedule after that. I look forward to your response. 
Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355

From: North American HR Recruitment 
Sent: Friday, May 04, 2018 12:10 PM
To: [email-masked] 
Subject: DNV GL Phone interview request

Hello MICHAEL, 

Re: 2018-10637 Assistant Operations Manager 

Thank you for interest in our opportunity. We would like to arrange a phone interview with the recruiter assigned to the above role.

Please provide a few options of availability for up to 30 minutes during the following: Monday - Friday between 9- 4pm Central Time. 

We look forward to speaking with you!

Best regards

for Det Norske Veritas (U.S.A.), Inc.

Jugnu Sharma

Recruiting Coordinator

DNV GL - Global Shared Services – Human Resources

E-mail [email-masked] 
www.dnvgl.com  |  LinkedIn

 

--------------------------------------------------------------------------------
This message was sent to [email-masked]. If you don't want to receive these emails from this company in the future, please go to:
https://dnvgl.icims.com/icims2/?r=F441425778&contactId=3010934